--- 
  ignorelist:
    - '$path =~ m#^/proc/#'
    - '$path =~ m#^/var/tmp/#'
    - '$path =~ m#^/tmp/#'
    - '$path =~ m#^/var/run/#'
    - '$path =~ m#^/run/#'
    - '$path =~ m#^/dev/pts/#'
    - '$path =~ m#^/SYS#'
    - '$path =~ m#^/sys/#'
    - '$path =~ m#^/drm$# # xserver stuff'
    - '$path =~ m#^/dev/zero#'
    - '$path =~ m#^/dev/shm/#'
    - '$path =~ m#^/var/lib/postgresql/#'
    - '$path =~ m#^/var/log/#'
    - '$path =~ m#^/var/spool/#'
    - '$path =~ m#^/var/lib/ganeti/#'
    - '$path =~ m#^/usr/lib/locale/locale-archive#'
    - '$user eq "root" && $process eq "agetty"'
    - '$user eq "mysql" && $process eq "mysqld" && $path eq "/[aio]"'
    - '$user eq "root" && $process eq "multipathd" && $path eq "/[aio]"'
    - '$user eq "git" && $path =~ m#^/srv/salsa.debian.org/repositories/.*/objects/pack/pack-[0-9a-f]*.(idx|pack)$#'
    - '$user eq "jenkins" && $path =~ m#^/srv/jenkins.debian.org/home-unpriv/\.cache/JNA/temp/jna[0-9]+\.tmp$#'
# vim:syn=yaml
